<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Todo-App</title>
    <link rel="stylesheet" href="./style.css" />
    <script src="./index.js" defer></script>
  </head>
  <body>
    <h1>todos</h1>
    <form id="form">
      <input
        type="text"
        id="input"
        class="input"
        placeholder="Enter your todo"
        autocomplete="off"
      />
      <ul class="todos" id="todos"></ul>
    </form>
    <small
      >Left click to toggle complete. <br />Right click to delete the
      todo.</small
    >
  </body>
</html>
